@charset "utf-8";
/* ===================================================================
 style info : ヘッダーやフッターなどサイト内共通
=================================================================== */


/*----------------------------------------------------
	header#globalHeader
----------------------------------------------------*/
header#globalHeader {
	padding: 10px 15px 0;
/*
	background-image: -moz-linear-gradient(top, #f4f4f4, #FFFFFF 100%);
	background-image: -webkit-gradient(linear, left top, left  bottom, color-stop(0, #f4f4f4), color-stop(1, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #f4f4f4, #FFFFFF 100%);
	background-image: -o-linear-gradient(top, #f4f4f4, #FFFFFF 100%);
	background-image: -ms-linear-gradient(top, #f4f4f4, #FFFFFF 100%);
	background-image: linear-gradient(top, #f4f4f4, #FFFFFF 100%);
*/	
	}

/* グローバルナビゲーション
----------------------------------------------------*/
header#globalHeader h1,
header#globalHeader p {
	float: left;
	}
	
header#globalHeader #logo img{
	vertical-align: middle;
}

header#globalHeader .heading-title{
	color: #AFAFAF;
	font-family: 'HiraKakuStd-W8','Hiragino Kaku Gothic Std','ヒラギノ角ゴ Pro W6','メイリオ',Meiryo,sans-serif;
	font-weight: bold;
	font-size: 26px;
	line-height: 1.2;
	margin-left: 15px;
}

#headerparts {
	float: right;
/*	width: 386px;*/
	}

header#globalHeader #headerparts nav {
	float: left;
	}

header#globalHeader #headerparts nav ul {
	zoom: 1;
}

header#globalHeader #headerparts nav ul li {
	display: inline-block;
	_display: inline;
	margin-right: 18px;
	line-height: 2.5;
}

	* html header#globalHeader #headerparts nav ul li {
	_display: inline;
	margin-right: 18px;
	line-height: 57px;
	}
	
	*+html header#globalHeader #headerparts nav ul li {
	display: inline;
	margin-right: 18px;
	line-height: 57px;
	}

header#globalHeader #headerparts form {
	float: right;
	}


header#globalHeader #gnav{
	clear:both;
	margin: 10px -15px 0;
	background: #cccccc;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjY2NjY2NjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(-45deg, #cccccc 0%, #ffffff 50%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#cccccc), color-stop(50%,#ffffff));
	background: -webkit-linear-gradient(-45deg, #cccccc 0%,#ffffff 50%);
	background: -o-linear-gradient(-45deg, #cccccc 0%,#ffffff 50%);
	background: -ms-linear-gradient(-45deg, #cccccc 0%,#ffffff 50%);
	background: linear-gradient(135deg, #cccccc 0%,#ffffff 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=1 );

}
header#globalHeader #gnav ul{
	display: table;
	width: 100%;
}
header#globalHeader #gnav li{
	font-size: 1.1em;
	font-weight: bold;
	display: inline-block;
	width: 120px;
	text-align: center;
}
header#globalHeader #gnav li a{
	color: #666;
	padding: 20px 10px;
	display: block;
}
header#globalHeader #gnav li.current{
	color: white;
	background: #A8A8A8;
	background-image: -ms-linear-gradient(top, #A8A8A8, #BCBCBC);
	background-image: -moz-linear-gradient(top, #A8A8A8, #BCBCBC);
	background-image: -o-linear-gradient(top, #A8A8A8, #BCBCBC);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #A8A8A8), color-stop(0.1, #BCBCBC));
	background-image: -webkit-linear-gradient(top, #A8A8A8, #BCBCBC);
	background-image: linear-gradient(top, #A8A8A8, #BCBCBC);
}
header#globalHeader #gnav li.current a{
	color: white;
}

header#globalHeader #gnav li#n-search{
	width: 580px;
	text-align: right;
}
header#globalHeader #gnav li#n-search label{
/*	padding: 20px 40px;*/
	text-indent: 100%;
	overflow:hidden;
	width:0px;
	height:0px;
	display: block;
}
header#globalHeader #gnav li#n-search input#keywords1{
	font-size: 1.3em;
	width: 350px;
	height: 1.3em;
	border-width: 1px;
	background-color: #f7f7f7;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	line-height: 1.2;
}


header#globalHeader:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}


/* サイト内検索
----------------------------------------------------*/	
.searchBox input {
	width: 127px;
	padding: 2px 0 2px 25px;
	border: 2px solid #adadad;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: url(../images/icon_search.gif) no-repeat 5px center #fff;
	font-size: 1.167em;
	font-size: 1em;
 /*	font-family: sans-serif; for safari*/
	}


/* view btn
----------------------------------------------------*/

#selectview {
	float: right;
	margin-top: 12px;
	margin-right: 15px;
	}

#selectview ul {
	list-style: none;
	overflow: hidden;
	}
	
#selectview li {
	float: left;
/*	margin-right: 7px;*/
	text-indent: -9999em;
	}
#selectview li#viewbtn03 {
	margin-right: 12px;
	}

#selectview li a {
	display: block;
	width: 32px;
	height: 29px;
	background-color: #f8f8f8;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	border:1px solid #a0a0a0;
	}
#selectview li a.active {
	background-color: #a0a0a0;
	}

#selectview li#viewbtn01 a {
	background-image: url(../images/btn_view01.png);
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
	}
	
#selectview li#viewbtn01 a.active {
	background-image: url(../images/btn_view01_on.png);
	}
	
#selectview li#viewbtn02 a {
	background-image: url(../images/btn_view02.png);
	border-right:none;
	border-left:none;
	}
	
#selectview li#viewbtn02 a.active {
	background-image: url(../images/btn_view02_on.png);
	}
	
#selectview li#viewbtn03 a {
	background-image: url(../images/btn_view03.png);
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
	}
	
#selectview li#viewbtn03 a.active {
	background-image: url(../images/btn_view03_on.png);
	}
	
#selectview li#viewbtn04 a {
	background-image: url(../images/btn_view04.png);
	width: 29px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
	
#selectview li#viewbtn04 a.active {
	background-image: url(../images/btn_view04_on.png);
	}
	
#selectview:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
	}
	

/* #sns
----------------------------------------------------*/

#sns {
	clear: both;
	margin: 0 auto;
	padding: 15px 0 19px;
	text-align: center;
	overflow: hidden;
	}

#block-social_buttons-block{
	text-align:center;
}

#block-social_buttons-block ul{
	margin: 0 auto;
	display:table;
	overflow:hidden;
	}
#block-social_buttons-block ul li {
	display: inline;
	margin: 0 2px;
	float:left;
	}
#block-social_buttons-block ul li .facebook{
	min-height:24px !important;
	}

	
/* #carousel
----------------------------------------------------*/
.book-list {
	min-height: 180px;
	background:url(../images/linear-gradient) repeat-x;
	background-image: -ms-linear-gradient(top, #e6e6e6, #ffffff 90px);
	background-image: -moz-linear-gradient(top, #e6e6e6, #ffffff 90px);
	background-image: -o-linear-gradient(top, #e6e6e6, #ffffff 90px);
	background-image: -webkit-gradient(linear, left top, left  bottom, color-stop(0, #e6e6e6), color-stop(0.5, #ffffff));
	background-image: -webkit-linear-gradient(top, #e6e6e6, #ffffff 90px);
	background-image: linear-gradient(top, #e6e6e6, #ffffff 90px);
	padding-bottom: 10px;
}
#contents .book-list h2{
	text-align: left;
	margin: 10px 20px 0;
}

#carouselWrap {
	padding: 0;
}

.carouselArea {
	position: relative;
}
.carouselArea button {
	border: none;
	line-height: 120px;
	margin-top: 70px;
	cursor: pointer;
	text-indent: -9999em;
	}
	
.carouselArea button.prev {
	float: left;
	width: 35px;
	height: 35px;
	background: url(../images/button_prev.png) no-repeat;
	margin-left: 10px;
	}
	
.carouselArea button.next {
	float: right;
	width: 35px;
	height: 35px;
	background: url(../images/button_next.png) no-repeat;
	margin-right: 10px;
	}

.carouselContent,
ul.grid{
	margin: 0 60px 0 80px;
	overflow: hidden;
}
ul.grid{
	margin: 0 40px 0 80px;
	overflow: hidden;
}

.carouselArea ul li,
ul.grid li {
	width:125px;
	font-size: 10px;
	line-height: 1.5;
	float: left;
	padding: 7px;
}

#carouselWrap .carouselArea{
	padding-bottom: 5px;
}
#carouselWrap div li {
	padding-top: 28px;
}

.carouselArea ul li{
	min-height: 180px;
	min-height: 205px;
}

.carouselArea ul li span.title,
ul.grid li span.title{
	margin-top: 5px;
	display:block;
	width: 10.8em;
	height: 2.9em;
}

.carouselArea ul li a.image,
ul.grid li a.image{
	display:table-cell;
	vertical-align:middle;
	height: 130px;
}
.carouselArea ul li img,
ul.grid li img{
	width: 92px;
	max-height:125px;
	height: auto;
	-webkit-box-shadow: 1px 1px 7px #E0E0E0,-1px -2px 7px #E0E0E0;
	-moz-box-shadow: 1px 1px 7px #e0e0e0,-1px -2px 7px #e0e0e0;
	box-shadow: 1px 1px 7px #E0E0E0,-1px -2px 7px #E0E0E0;
	opacity: 1;
}

.carouselArea ul li span.freeView,
ul.grid li span.freeView{
	width: 92px;
	display: block;
	margin: 3px 0 7px;
	text-align: center;
}
.carouselArea ul li span.freeView a span,
ul.grid li span.freeView a span{
	color: #fff;
	margin: 0;
	padding: 5px 10px;
	font-size: 110%;
	display: block;
	background-color: #999;
}
.carouselArea ul li span.freeView a:hover span,
ul.grid li span.freeView a:hover span{
	background-color: #bbb;
}
.carouselArea ul li span.number,
ul.grid li span.number{
	display: block;
	margin-top: -2px;
	margin-bottom: 7px;
	width: 92px;
	text-align: center;
	color: #ccc;
	font-size: 180%;
	font-weight: bold;
	font-family: HelveticaNeue-Bold;
	line-height: 1;
}

ul.grid.large{
}
ul.grid.large li {
	width: 255px;
	padding-right: 16px;
	font-size: 100%;
	text-align: center;
}
ul.grid.large li span.image{
	display: table;
	margin: 0 auto 10px;
}
ul.grid.large li a.image{
	height: 140px;
}
ul.grid.large li a.image img{
	width: auto;
	height: auto;
	max-height: 140px;
}
ul.grid.large li span.title{
	width: auto;
	margin: 0 0 5px;
	font-size: 130%;
	text-align: left;
}
ul.grid.large li span.description{
	overflow: hidden;
	display: block;
	text-align: left;
}


#genre-tabs{
	display:block;
	overflow:hidden;
}
.books-genre{
	padding-top: 20px;
	background: url(../images/linear-gradient-dark.jpg) repeat-x;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #BCBCBC), color-stop(0.3, #FFFFFF));
	background-image: linear-gradient(top, #BCBCBC, #FFFFFF);
	overflow:hidden;
}
#indexBody .books-genre h3{
	display:none;
}
.books-genre .moreLists{
	font-weight: bold;
	margin: 0 70px 15px;
	text-align: right;
}
.books-genre .moreLists a{
	padding-right: 15px;
	background: url(../images/ico_r_arrow.png) 100% 45% no-repeat;
}
.books-genre .moreLists a:hover{
/*	background-image: url(../images/ico_r_arrow_grn.png) ;*/
}

.ui-tabs .ui-tabs-panel {
	display: block;
}
.ui-tabs .ui-tabs-hide {
	display: none !important;
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 1px;
	margin: 0 .2em 1px 0;
	border-bottom: 0 !important;
	padding: 0;
	white-space: nowrap;
}
.ui-tabs .ui-tabs-nav li a{
	padding: 10px 15px;
	display:block;
	font-size: 12px;
	font-weight: bold;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	margin-bottom: 0;
	padding-bottom: 1px;
	background: #bdbdbd;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a{
	color: white !important;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
	cursor: text;
}


#block-binbstore-block_products_list_carousel li.cur,
#carousel01 li.cur,
#carousel02 li.cur,
#carousel03 li.cur {
	background: url(../images/icon_carousel_btm.png) no-repeat 16px 0;
	}
	
#carouselWrap div li img {
	opacity :0.5;
	}
#carouselWrap div li.cur img,
#carouselWrap div li a:hover img {
	-webkit-box-shadow: 1px 1px 7px #e0e0e0,-1px -2px 7px #e0e0e0;
	-moz-box-shadow: 1px 1px 7px #e0e0e0,-1px -2px 7px #e0e0e0;
	box-shadow: 1px 1px 7px #e0e0e0,-1px -2px 7px #e0e0e0;
	opacity :1;
	}
	
nav#carousel {
	position: relative;
	width: 934px;
	padding: 0 13px 22px;
	min-height: 1px;
	text-align: center;

	background:url(../images/linear-gradient) repeat-x;
	background-image: -ms-linear-gradient(top, #e6e6e6, #ffffff 90px);
	background-image: -moz-linear-gradient(top, #e6e6e6, #ffffff 90px);
	background-image: -o-linear-gradient(top, #e6e6e6, #ffffff 90px);
	background-image: -webkit-gradient(linear, left top, left  bottom, color-stop(0, #e6e6e6), color-stop(0.5, #ffffff));
	background-image: -webkit-linear-gradient(top, #e6e6e6, #ffffff 90px);
	background-image: linear-gradient(top, #e6e6e6, #ffffff 90px);
	}

	
nav#carousel ul.tabNav {
	text-align: center;
	}
	
nav#carousel ul.list {
	position: absolute;
	top: 22px;
	left: 12px;
	border: 2px solid #9d9d9d;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display:none;
	}
	
nav#carousel li,
nav#carousel li form {
	display: inline;
	font-family: "Hiragino Kaku Gothic Std W8", "ヒラギノ角ゴ Std W8", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3";
	font-weight: bold;
	}

nav#carousel li img {
	vertical-align: bottom;}

nav#carousel li a {
	display: inline-block;
	margin-right: 2em;
	padding-top: 28px;
	}
	
nav#carousel ul.list li#subview01 {
	}
	
nav#carousel ul.list a {
	margin-right: 0;
	padding-top: 0;
	}
	
nav#carousel li a.active{
	color: 	#929292;
	background: url(../images/icon_carousel_btm.png) no-repeat top center;
	}
	
nav#carousel form {
	position: absolute;
	top: 16px;
	right: 12px;
	width: 156px;
	display:none;
	}
	
nav#carousel #carousel-tab li {
	font-size: 1.5em;
	margin-right: 1.7em;
	}
nav#carousel #carousel-tab li a{
	margin-right: 0;
	}
nav#carousel #carousel-tab li.cs {
	color: #c9c9c9;
	}

#carousel01 li a,
#carousel02 li a,
#carousel03 li a {
	margin-right: 33px;
	}	

	
/*----------------------------------------------------
	footer#globalFooter
----------------------------------------------------*/
footer#globalFooter {
	position: static;
	clear: both;
	width: 960px;
	margin: 0 auto;
/*	padding-bottom: 1em;*/
	padding-bottom: 1px;
}

#footerinner {
	position: absolute;
	bottom: 0;
	width: 960px;
	color: #333;
	text-align: center;
	line-height: 1.6;
	font-size: 1em;
	margin-bottom: 1px;
	}
footer#globalFooter a{
	color: #333;
	}
footer#globalFooter a:hover{
	color: #999;
	}

footer#globalFooter ul {
	text-align: center;
	}

footer#globalFooter ul li {
	display: inline;
	margin-right: 10px;
}

footer#globalFooter ul li a {
	display: inline-block;
	}


/* copyright
----------------------------------------------------*/
footer#globalFooter p.copyright {
	text-align: center;
}

footer#globalFooter p.copyright small {
	font-size: 0.833em;
}

/* skip parts
----------------------------------------- */
#skip {
	display: inline;
	line-height: 0;
}
#skip, x:-moz-broken {
	display: block;
	} /* Only Fx 3.0 Thereafter */
#skip, x:-moz-broken, x:last-of-type {
	display: block;
	}  /*  Only Fx 3.5 Thereafter */

#skip, x:x {
	display: inline;
	} /* For Some Web browsers such as Safari */
#skip a {
	display: inline;
	position: absolute;
	height: 0;
	top: -9999px;
	left: -9999px;
	padding: 0;
	width: 0;
	z-index: 200;
}
#skip a:focus, #skip a:hover, #skip a:active {
	position: absolute;
	display: block;
	margin-top: 15px;
	padding: 3px;
	width: 10em;
	height: 2em;
	top: 0;
	left: 544px;
	z-index: 300;
	background-color: #ffffff;
	line-height: 1.5;
	text-align: center;
	font-size: 100%;
	color: #000;
	}



/* top parts
----------------------------------------- */

section.recommend-keywords{
	width: 768px;
	margin: 0 auto 30px;
}
section.recommend-keywords dl{
	overflow: hidden;
}
section.recommend-keywords dl dt{
	font-weight:bold ;
	margin: 0 15px;
	display:inline-block ;
}
section.recommend-keywords dl dd{
	display:inline-block ;
	margin-right: 10px;
	margin-bottom: 5px;
}
section.recommend-keywords dl dd a{
	font-size: 90%;
	padding: 2px 12px;
	display:block;
	background: #e4e4e4;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
section.info{
	background:url(../images/linear-gradient) repeat-x;
	background-image: -ms-linear-gradient(top, #e6e6e6, #ffffff 90px);
	background-image: -moz-linear-gradient(top, #e6e6e6, #ffffff 90px);
	background-image: -o-linear-gradient(top, #e6e6e6, #ffffff 90px);
	background-image: -webkit-gradient(linear, left top, left  bottom, color-stop(0, #e6e6e6), color-stop(0.5, #ffffff));
	background-image: -webkit-linear-gradient(top, #e6e6e6, #ffffff 90px);
	background-image: linear-gradient(top, #e6e6e6, #ffffff 90px);
}
